#scroller{
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
}

#scroller .scroll_div > a {
	position: relative;
	float: left;
	text-decoration: none;
	color: black;
	padding: 5px;
	font-family: 'Roboto Condensed',arial;
}

#scroller .scroll_div > .seperator {
	position: relative;
	float: left;
	margin: 0px 10px 0px 10px;
	font-size: 3em;
	top: -34px;
}
#scroller .scroller_container{
	position: relative;
	float:left;
	left: 10%;
	width: 300%;

}

#scroller .scroll_animation{
	-webkit-animation: myfirst 30s linear 2s infinite; /* Chrome, Safari, Opera */
	animation: myfirst 30s linear 2s infinite; /* Standard syntax */
	animation-play-state : running;
	-webkit-animation-play-state:running;	
}

@-webkit-keyframes myfirst
{
	0%   {left:10%;}
	100% {left:-100%;}
}

/* Standard syntax */
@keyframes myfirst
{
	0%   {left:10%;}
	100% {left:-100%;}
}


